/*
	Plik zawiera style dla 'szablonu' strony - wszystkie el0pxenty ktore wystepuja niezmienne na kazdej stronie (master page)
*/
body
{
	text-align: center;
	font-family: Arial;
	font-size: 13px;
	color: #616161;
}
.NoScript 
{
	border: 3px solid red;
	background:#FFFFFF none repeat scroll 0;
	color:#FF0000;
	padding: 8px;
	margin: 10px 0;
	text-align:center;
}

a
{
	color: #388ECB;
	text-decoration: none;
	outline: none;
}
ul a:hover
{
	text-decoration: underline;
}
dl a:hover,
ul li.Main a:hover span,
ul li.Main a:hover
{
	color:#005fa2;
}
.More a:hover
{
	color:#0071d9;
}
ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}
ul li
{
	background: url('../images/utilImages/bullet.jpg') no-repeat left 3px;
	padding-left: 13px;
}
em 
{
	font-weight:bold;
}
img
{
	border: 0;
}
.Framework
{
	text-align: left;
	margin: 0 auto;
	width: 980px;
}
.LayoutFramework
{
	text-align: left;
	width: 740px;
}
.PanelsFramework
{
	text-align: left;
	margin: 0 auto;
	width: 960px;
	height:560px;
}
.Header
{
	margin: 0 7px;
	height: 225px;
	width: 966px;
	z-index: 30;
}
.Header .Bg
{
	background: url('../images/utilImages/promoBg.png') no-repeat left top;
	position: absolute;
	width: 100%;
	height: 225px;
	z-index: -1;
}
.Header img.Promo
{
	position: absolute;
	top: 0;
	left: 17px;
	z-index: -1;
}

.Small img.Promo
{
	top: 20px;
}

.Header a.Promo
{
	color: #FFF;
	display: block;
	width: 98%;
	text-align: right;
	font-size: 26px;
	position: absolute;
	top: 165px;
	left: 0;
}
.Header .Hygiene
{
	color: #616161;
	background: url('../images/utilImages/hygieneBg.png') no-repeat top left;
	height: 59px;
	float: right;
	margin-right: 6px;
	display: inline; /* IE6 hack */
	position: static;
}
.Header .Hygiene li
{
	display: inline;
	margin-left: 10px;
	line-height: 20px;
	line-height: 20px;
}
.Header .Hygiene a
{
	color: #616161;
	font-size:11px;
}
.Header .Hygiene .Selected
{
	color: #bbb;
}
.Header .Crest
{
	margin-left: 17px;
	background: url('../images/utilImages/herb.png') no-repeat top left;
	
}
.Header .CrestEng
{
	margin-left: 17px;
	background: url('../images/utilImages/herb_eng.png') no-repeat top left;
	
}
.Header .CrestEng,
.Header .CrestEng a,
.Header .Crest,
.Header .Crest a
{
	display: block;
	width: 170px;
	height: 116px;
	position: static;
}
.Header .CrestEng a,
.Header .Crest a
{
	text-indent: -10000px;
}
/*************** Main Menu ***************/
.MainMenu
{
	float: left;
	display: inline; /* IE6 hack */
	width: 970px;
	clear: both;
	margin-top: -4px;
	margin-left: 10px;
	z-index: 20;
}
.MainMenu a
{
	color: #616161;
}
.MainMenu li
{
	float: left;
	width: 115px;
	margin-right: 6px;
	background: none;
	padding: 0;
}
.MainMenu li a
{
	background: url('../images/utilImages/menuItem.gif') repeat-x top left;
	display: block;
	height: 49px;
}
.MainMenu li.Selected a
{
	background: url('../images/utilImages/menuItem.gif') repeat-x bottom left;
}

.MainMenu li.Selected ul li a,
.MainMenu li.Selected ul li a:hover
{
	background-image: none;
}


.MainMenu li a:hover
{
	background: url('../images/utilImages/menuItem.gif') repeat-x center left;
	text-decoration: none;
}
.MainMenu li a span
{
	display: block;
	height: 39px;
	text-indent: -10000px;
}
.MainMenu .Last
{
	width: 113px;
	margin-right: 6px;
}
/************ main menu images ************/
.MainMenu li a span.FrontPage
{
	background: url('../images/menu/stronaGlowna.gif') no-repeat top center;
}
.MainMenu li a span.AboutWarsaw
{
	background: url('../images/menu/oWarszawie.gif') no-repeat top center;
}
.MainMenu li a span.News
{
	background: url('../images/menu/aktualnosci.gif') no-repeat top center;
}
.MainMenu li a span.Office
{
	background: url('../images/menu/zalatwSprawe.gif') no-repeat top center;
}
.MainMenu li a span.Citizens
{
	background: url('../images/menu/dlaMieszkancow.gif') no-repeat top center;
}
.MainMenu li a span.Business
{
	background: url('../images/menu/dlaInwestorow.gif') no-repeat top center;
}
.MainMenu li a span.Tourism
{
	background: url('../images/menu/turystyka.gif') no-repeat top center;
}
.MainMenu li a span.Culture
{
	background: url('../images/menu/kultura.gif') no-repeat top center;
}
.MainMenu li.Selected a span
{
	background-position: center center !important;
}
.MainMenu li a:hover span
{
	background-position: bottom center !important;
}
.MainMenu li a span.enHome{
	background:url(../images/menu/home.gif) no-repeat top center;
}
.MainMenu li a span.enWarsawNumbers{
	background:url(../images/menu/warsawNumbers.gif) no-repeat top center;
}
.MainMenu li a span.enMap{
	background:url(../images/menu//map.gif) no-repeat top center;
}
.MainMenu li a span.enChopin{
	background:url(../images/menu/Chopin.gif) no-repeat top center;
}
.MainMenu li a span.enUefa{
/*	background:url(../images/menu/Uefa.gif) no-repeat top center;*/
	background:url(../images/menu/COP19.png) no-repeat top center;
}
.MainMenu li a span.enCapitalCulture{
/*	background:url(../images/menu/capitalCulture.gif) no-repeat top center;*/
	background:url(../images/menu/warsawTourism.png) no-repeat top center;
}
.MainMenu li a span.enMajorEvents{
	background:url(../images/menu/majorEvents.gif) no-repeat top center;
}
.MainMenu li a span.enMultiMedia{
	background:url(../images/menu/multiMedia.gif) no-repeat top center;
}
/****************************************/
.Content
{
	clear: both;
	z-index: 10;
}
.Panel{
	text-align: left;
}
* + html .Content
{
	z-index: -1; /* IE7 hack */
}
* html .Content
{
	z-index: -1; /* IE6 hack */
}
.Content .ColumnLeft
{
	width: 474px;
	margin-left: 8px;
	margin-top:10px;
	float: left;
	display: inline; /* IE6 hack */
}
.Content .ColumnRight
{
	width: 474px;
	margin-right: 8px;
	margin-top:10px;
	float: right;
	display: inline; /* IE6 hack */
}
.BottomRow .Left {
	margin-right: 0px;
	width: 234px;
	float: left;
	display: inline; /* IE6 hack */
}
.Content .TopRow, .Content .BottomRow {
	width: 966px;
	margin-left: 8px;
	margin-top:10px;
	float: left;
	display: inline; /* IE6 hack */
}

.Content .Right{
	width: 710px;
	float: right;
	display: inline; /* IE6 hack */
}
.Footer
{
	clear: both;
	margin-top: 2px;
}
.Footer .Shortcuts
{
	background-color: #535353;
	margin-bottom: 6px;
	width: 980px;
	clear: both;
	padding: 15px 0 20px 0;
}
.Footer .Shortcuts .First
{
	margin-left: 9px !important;
	margin-right: 0;
}
.Footer .Shortcuts .Last
{
	margin-left: 0;
	margin-right: 9px;
}
.Footer .Shortcuts .Box a
{
	line-height: 20px;
}
.Header .Hygiene li,
.Footer .Shortcuts .Box li,
.Footer .Watermark li
{
	background: none;
	padding: 0;
}
.Footer .Watermark 
{
	clear: both;
	margin-bottom: 10px;
}
.Footer .Watermark span,
.Footer .Watermark li
{
	font-size: 11px;
	margin-left: 10px;
	display: inline;
	vertical-align: top;
}
.Footer .Watermark ul,
.Footer .Watermark .Copyright
{
	float: left;
}
.Footer .Watermark span
{
	float: right;
	margin: 0 10px;
}

.Article .Footer,
.FrontPageForeign .Footer,
.Address .Footer,
.Special .Footer,
.Gallery .Footer,
.Monuments .Footer
{
	margin-top:30px;
	padding-top: 10px;
	height: 20px;
	background: #F4F4F4;
	border-top: 1px solid #DDD;
}
.CurrentEvents .Footer,
.Citizens .Footer
{
	margin-top: 20px;
}
.FrontPageForeign .Footer
{
	margin-top: 20px;
	float: left;
	width: 100%;
}


.ui-tabs-hide { display:none; }
/************Shadow Round Corners Box **************/
.boxContainer 
{
    background: url('../images/utilImages/ShadowBoxBackgroundRight.gif') repeat-y right;
}
.ShadowBox
{
    background: url('../images/utilImages/ShadowBoxBackgroundLeft.gif') repeat-y left;
    margin-bottom: 16px;
    width:auto;
}
.roundTopCornerLeft 
{
	background: url('../images/utilImages/roundTopCornerLeft.gif') no-repeat top left;
	height:4px;
	width:100%;
}
.roundTopCornerRight 
{
	background: url('../images/utilImages/roundTopCornerRight.gif') no-repeat top right;
	height:4px;
	width:100%;
}
.roundBottomCornerLeft 
{
	background: url('../images/utilImages/roundBottomCornerLeft.gif') no-repeat top left;
	height:4px;
	width:100%;
}
.roundBottomCornerRight 
{
	background: url('../images/utilImages/roundBottomCornerRight.gif') no-repeat top right;
	height:4px;
	width:100%;
}
.ShadowBoxContent 
{
	padding-left:4px;
	padding-right:4px;
}
/************** Small header ***************/
.Small
{
	height: 105px;
}
.Small .Bg
{
	background: url('../images/utilImages/promoSmallBg.png') no-repeat left top;
	position: absolute; 
	width: 100%;
	height: 105px;
	z-index: -1;
}
.Small .CrestEng,
.Small .CrestEng a,
.Small .Crest,
.Small .Crest a
{
	display: block;
	width: 150px;
	height: 90px;
}
.Small .Crest a
{
	background: url('../images/utilImages/herb_small.gif') no-repeat top left;
	text-indent: -10000px;
}
.Small .CrestEng a
{
	background: url('../images/utilImages/herb_en.png') no-repeat top left;
	text-indent: -10000px;
}
.Small .Hygiene
{
	background: none;
}
.Small img.Promo
{
	left: auto;
	right: 4px;	
}
/************** Medium header ***************/
.Medium
{
	height: 275px;
}
.Medium .Bg
{
	background: url('../images/utilImages/promoMedBg.png') no-repeat left top;
	position: absolute;
	width: 100%;
	height: 275px;
	z-index: -1;
}
.StoriesBg {
	background: url('../images/utilImages/promoStoriesBg.png') no-repeat left top !important;
	height: 30px !important;
}
.StoriesShadowFrame {
	background: url('../images/utilImages/promoStoriesBg.png') no-repeat left top !important;
	height: 175px !important;
}
.StoriesMainPage .Header,
.Stories .Header {
	height: 175px;
}
.StoriesMainPage .ColumnLeft {
	width: 711px;
}
.StoriesMainPage .ColumnCenter {
	width: 242px;
	float: right;
}
.Medium img.Promo
{
	left:6px;
	top:31px;
}
.Medium .Crest
{
	margin-left: 6px;
	position:static;
	margin-top:91px;
}
.Medium .Crest,
.Medium .Crest a
{
	display: block;
	width: 197px;
	height: 108px;
	text-indent: -10000px;
	position: static;
}
.Medium .Crest 
{
	background: url('../images/utilImages/speHerb.png') no-repeat top left;
}
.Medium .Hygiene
{
	height:46px;
	width:954px;
	text-align:right;
	background: url('../images/utilImages/hygieneBg2.png') repeat-x top left;
}
.Medium .Hygiene h1 a,
.Medium .Hygiene h1 
{
	display:block;
	height:30px;
	width:200px;
	float:left;
}
.Medium .Hygiene h1 a
{
	background: url('../images/utilImages/UMWawa.gif') no-repeat top left;
	text-indent: -10000px;
	text-align:left;
}
.Medium .Hygiene li
{
	line-height:31px;
}
.Medium .Hygiene li.Return
{
	margin-right:25px;
}
/************* LeftMenu *****************/
.LeftMenu 
{
	margin:0;
}
.LeftMenu li 
{
	margin-bottom:10px;
	padding-left:0;
	background:none;
	float: left;
	clear: left;
}
.LeftMenu li a
{
	padding-left:13px;
	font-weight:bold;
	float: left;
	clear: left;
	background: url('../images/utilImages/list_item.gif') no-repeat 0 5px;
}
.LeftMenu li a:hover
{
	padding-left:13px;
	background: url('../images/utilImages/list_item.gif') no-repeat 0 -22px;
	color: #005FA2;
	text-decoration: none;
}
.LeftMenu li.Selected a
{
	background: url('../images/utilImages/list_item.gif') no-repeat 0 -49px;
	font-weight:bold;
	color: #000;
}
.LeftMenu .SecondLevelMenu li a:hover
{
	color: #005FA2;
	text-decoration: none;
}
.LeftMenu .ShadowBoxContent
{
	padding: 10px 10px 15px 10px;
}

.LeftMenu .SecondLevelMenu 
{
	margin-top:10px;
	float: left;
}

.LeftMenu .SecondLevelMenu 
{
	margin-top:10px;
	float: left;
}
.LeftMenu .SecondLevelMenu li a
{
	padding-left:12px;
	font-weight:normal;
	color:#616161;
	background: url('../images/utilImages/list_item_secondlevel.gif') no-repeat 2px 7px;
}
.LeftMenu .SecondLevelMenu li a:hover
{
	padding-left:12px;
	background: url('../images/utilImages/list_item_secondlevel.gif') no-repeat 2px -23px;
}
.LeftMenu .SecondLevelMenu li.Selected a
{
	padding-left:12px;
	background: url('../images/utilImages/list_item_secondlevel.gif') no-repeat 2px -51px;
	color:#000;
}

/* Trzeci poziom */
.LeftMenu .SecondLevelMenu .ThirdLevelMenu
{
	margin-top:5px;
	float: left;
}

.LeftMenu .SecondLevelMenu .ThirdLevelMenu li a
{
	padding-left:25px;
	font-weight:normal;
	color:#888888;
	background: url('../images/utilImages/list_item_secondlevel.gif') no-repeat 15px 7px;
}
.LeftMenu .SecondLevelMenu .ThirdLevelMenu li a:hover
{
	padding-left:25px;
	color:#000;
	background: url('../images/utilImages/list_item_secondlevel.gif') no-repeat 15px -23px;
}
.LeftMenu .SecondLevelMenu .ThirdLevelMenu li.Selected a
{
	padding-left:24px;
	background: url('../images/utilImages/list_item_secondlevel.gif') no-repeat 2px -51px;
	color:#000;
}
/* Czwarty poziom */

.LeftMenu .SecondLevelMenu .ThirdLevelMenu .FourtLevelMenu
{
	margin-top:5px;
	float: left;
}

.LeftMenu .SecondLevelMenu .ThirdLevelMenu .FourtLevelMenu li a
{
	padding-left:40px;
	font-weight:normal;
	color:#888888;
	background: url('../images/utilImages/list_item_secondlevel.gif') no-repeat 30px 7px;
}
.LeftMenu .SecondLevelMenu .ThirdLevelMenu .FourtLevelMenu li a:hover
{
	padding-left:40px;
	color:#000;
	background: url('../images/utilImages/list_item_secondlevel.gif') no-repeat 30px -23px;
}
.LeftMenu .SecondLevelMenu .ThirdLevelMenu .FourtLevelMenu li.Selected a
{
	padding-left:24px;
	background: url('../images/utilImages/list_item_secondlevel.gif') no-repeat 2px -51px;
	color:#000;
}

.LeftMenu ul,
.LeftMenu ul li {
  width: 214px;
}
